<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
	<motorStart template="DEFAULT_MOTOR_START" file="Sound/cvx_start.ogg" linkNode="0>">
	</motorStart>
    <motorStop template="DEFAULT_MOTOR_STOP" file="Sound/agrotron_x_out.ogg" linkNode="0>">
	</motorStop>
    <motor template="DEFAULT_MOTOR_IDLE" file="Sound/cvx_idle.ogg" linkNode="0>">
	</motor>
	<motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="Sound/cvx_run.ogg" linkNode="0>">
    </motor>
	<motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="Sound/cvx_run.ogg" linkNode="0>">
    </motor>
	
	<!-- Platzhalter Sounds -->	
	<gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>">
		<volume indoor="1.0" outdoor="1.1"/>
	</gearbox>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>">
		<volume indoor="1.0" outdoor="1.1"/>
	</retarder>
	
	
    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
